#!/bin/bash
cd $JENKINS_HOME/jobs/$JOB_BASE_NAME/builds/${BUILD_NUMBER}
grep "Got error: 104" log
if [ $? = 0 ];then
	exit -1
fi
grep "EXEC_SQL_FAIELD Error 1813" log
if [ $? = 0 ];then
	exit -1
fi
echo "post_build_script_sync_db finish~"
